/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Version de mise à jour disponible";
"DSDUpdateChecker_BetaTitle" = "Version bêta disponible";
"DSDUpdateChecker_UpgradeTitle" = "Version de mise à niveau disponible";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Annuler";
"DSDUpdateChecker_DownloadButtonText" = "Page de téléchargement";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Une nouvelle version de %@ est disponible : v%@ (%@).\nouhaitez-vous la télécharger maintenant ?";

"UP_TO_DATE_TITLE" = "Le programme est à jour.";
"UP_TO_DATE_TEXT" = "Votre copie de %@ est la version la plus récente et n'a pas besoin d'être mise à jour pour l'instant.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Une erreur est survenue";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ n'a pas été en mesure de vérifier la présence de mises à jour.";

"MyLanguage" = "fr";